﻿input,
textarea,
select {
    width: 200px;
    margin-top: 5px;
    font-family: Arial, helvetica, Sans-Serif;
    padding: 4px;
}

input, textarea {
    border: 1px solid #c1c1c1;
    border-radius: 4px;
}

    input[type=submit],
    input[type=checkbox] {
        border: none;
        width: auto;
    }

form ul.tiled-text label,
form ul.tiled-text p {
    padding: 0;
    margin: 0;
}

form ul.tiled-text label {
    font-weight: bold;
}

form ul.tiled-text p {
    margin-bottom: 10px;
}

/*form ul.tiled-text p + *,
form ul.tiled-text p:after
{
    clear: both;
}*/

span.error {
    margin-left: 5px;
    color: Red;
}

span.asterisk {
    color: Red;
}

.frame input,
.frame textarea,
.frame select {
    width: 300px !important;
}